<!DOCTYPE html>
<html>
<body>

<div style="left:0;top:0;width:600px;height:140px;border:1px solid #000;posisition:absolute;background-color:lightgreen;></div>
<div style="left:80;top:20;width:440px;height:100px;border:1px solid #000;posisition:absolute;background-color:yellow;></div>
<div style="left:140; top:60;font-family="sans-serif" font-size="24">Abstract Factory</text></div>
</body></html>
